Subject: CCL: flexibaale docking error in AD3.0

From: "art'" <[email-masked]>
Date: Mon, 26 Mar 2001 03:54:29 +0200

Hi,

I run flexible docking with AutoDock 3.0 under Suse 6.1 Linux with 3 branches.

During run I see in console:
"WARNING! The population appears to have converged, so this run will shortly
terminate."

In my *.dlg (result) file after assigning translations and torsions I see
strange strings:
"eval.cc: ERROR! energy is not a number!"

Finally, at the end of *.dlg file I see "+NaN kcal/mol" for final docking
energies. The vdW columns of results in PDBQ format at the end of *.dlg file
have enormous real numbers, as 3225.98 or 8761.24 ....

She same structure without torsions in rigid docking gave "normal" energies and
no problems. What is wrong ?

A.Ziemys